
<div class="container row col-md-12" style="margin-bottom: 10vw">

      <div class="col-sm-4">

      </div>

      <div class="col-sm-4 card-body">
          <h3>Choose Semester</h3>
          <hr>

        <div class="row col-xl-12" style=" margin-top: 2vw">
          <h5 class="col-xl-12">Kỳ Spring 2019</h5>
            <p class="col">Start Date: 01/01/2019</p>
            <p class="col">End Date: 30/04/2019</p>
            <button class="btn btn-danger col-xl-12" (click)="gotoAddStudent()">Chose</button>

        </div>
          <hr>

        <div class="row col-xl-12" style=" margin-top: 2vw; ">
          <h5 class="col-xl-12">Kỳ Summer 2019</h5>
          <p class="col">Start Date: 15/05/2019</p>
          <p class="col">End Date: 01/09/2019</p>
          <button class="btn btn-danger col-xl-12" routerLink="coordinator/create">Chose</button>

        </div>

      </div>

      <div class="col-sm-4">

      </div>


</div>
